/*** COMMON ***/

body { 
    background: #FFFFFF; 
	FONT-SIZE: 8pt; 
	MARGIN: 0px; 
	COLOR: #505050; 
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif 
	}

td { 
    FONT-SIZE: 8pt; 
	COLOR: #505050; 
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
    }

p {
    margin-top: 8pt; 
	margin-bottom: 8pt
    }

li {
    margin-top: 2pt; 
	margin-bottom: 2pt
	// font-family: "Segoe UI", Tahoma, Arial, Helvetica;
	font-weight:bold;
	font-size: 10pt;
	line-height:12pt;
    }

.style1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #606060}
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #999999}
.style3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.style4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #CC0000}
.style5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FF0000}

.Navlink {COLOR: #353555; 
TEXT-DECORATION: none; 
font-family: Verdana,Arial,Helvetica,sans-serif; 
font-size: 8pt; 
font-weight: bold;}

a:link.Navlink  {color : #353555; text-decoration: none;}
a:visited.Navlink  {color : #353555; text-decoration: none;}
a:active.Navlink  {text-decoration: none;}
a:hover.Navlink  {color: #CC6600; text-decoration: none;}

a:link          { color: #505050; text-decoration: underline; }
a:hover         { color: #CC0000; text-decoration: underline; }
a:visited       { color: #505050;text-decoration: underline; }
a:visited:hover { color: #CC0000; text-decoration: underline; }

.sHeadLink               { COLOR: #404040; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif }
.sHeadLink:link          { color: #606060; text-decoration: none; }
.sHeadLink:hover         { color: #CC0000; text-decoration: underline; }
.sHeadLink:visited       { color: #606060; text-decoration: none; }
.sHeadLink:visited:hover { color: #CC0000; text-decoration: underline; }

.sLocator               { color: #202020; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; margin-top: 3pt; margin-bottom: 12pt; }
.sLocator:link          { color: #C00000; text-decoration: underline; }
.sLocator:hover         { color: #FF0000; text-decoration: underline; }
.sLocator:visited       { color: #C00000; text-decoration: underline; }
.sLocator:visited:hover { color: #FF0000; text-decoration: underline; }

.sRelatedTitle          {font-weight: bold; font-size: 8pt; color: #606060; margin-top: 20pt; margin-bottom: 3pt; }

.sRelated               { color: #999999; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; margin-top: 3pt; margin-bottom: 10pt; }
.sRelated:link          { color: #903030; text-decoration: underline; }
.sRelated:hover         { color: #FF0000; text-decoration: underline; }
.sRelated:visited       { color: #903030; text-decoration: underline; }
.sRelated:visited:hover { color: #FF0000; text-decoration: underline; }

a.NewsLink               {color:#CC0000; text-decoration: underline; }
a:hover.NewsLink         {color:#FF0000; text-decoration: underline; }
a:visited.NewsLink       {color:#CC0000; text-decoration: underline; }
a:visited:hover.NewsLink {color:#FF0000; text-decoration: underline; }

a.SoloLink               {color:#606060; text-decoration: underline; }
a:hover.SoloLink         {color:#CC0000; text-decoration: underline; }
a:visited.SoloLink       {color:#606060; text-decoration: underline; }
a:visited:hover.SoloLink {color:#CC0000; text-decoration: underline; }

a.SoloLink1               {color:#999999; text-decoration: none; font-family: Tahoma,Arial,Helvetica,sans-serif; font-size: 8pt; font-weight: bold;}
a:hover.SoloLink1         {color:#CC0000; text-decoration: underline; }
a:visited.SoloLink1       {color:#999999; text-decoration: none; }
a:visited:hover.SoloLink1 {color:#CC0000; text-decoration: underline; }

a.SoloLink2               {color:#606060; text-decoration: none; }
a:hover.SoloLink2         {color:#CC0000; text-decoration: underline; }
a:visited.SoloLink2       {color:#606060; text-decoration: none; }
a:visited:hover.SoloLink2 {color:#CC0000; text-decoration: underline; }

a.FoundLink               {color:#B00000; text-decoration: underline; }
a:hover.FoundLink         {color:#FF0000; text-decoration: underline; }
a:visited.FoundLink       {color:#B00000; text-decoration: underline; }
a:visited:hover.FoundLink {color:#FF0000; text-decoration: underline; }

a.FoundLink2              {color:#999999; text-decoration: none; }
a:hover.FoundLink2        {color:#FF0000; text-decoration: underline; }
a:visited.FoundLink2      {color:#999999; text-decoration: none; }
a:visited:hover.FoundLink2 {color:#FF0000; text-decoration: underline; }

.TutorTitle1 { font-size: 16pt; font-family: Trebuchet MS,Tahoma,Arial,Helvetica; color: #909090; font-weight: bold;  margin-top: 12pt; }
.TutorTitle2 { font-family: Verdana,Arial,Helvetica; font-size: 11pt; color: #606060; font-weight: bold; margin-top: 18pt; margin-bottom: 6pt }
.TutorNormal1 { font-family: Verdana, Arial, Helvetica; font-size: 8pt;  color: #606060;  margin-top: 2pt; margin-bottom: 2pt }
.TutorProcedure2 { font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #606060; text-indent:12pt; margin-left: 
               25pt; margin-right: 30pt; margin-top: 4pt; margin-bottom: 0pt }

a:visited.toolLink {
color:#454545;
text-decoration: none;
}
a:hover.toolLink {
color:#FFFFFF;
text-decoration: none;
}
a.toolLink	{
color:#454545;
font:bold 8pt verdana,arial,helvetica;
text-decoration: none;
}

a:visited.toolLink1 {
color:#454545;
text-decoration: none;
}
a:hover.toolLink1 {
color:#000000;
text-decoration: none;
}
a.toolLink1 {
color:#454545;
font:bold 8pt verdana,arial,helvetica;
text-decoration: none;
}

a:visited.Tutorial {
color:#315FCE;
text-decoration: none;
}
a:hover.Tutorial {
color:#598AFF;
text-decoration: none;
}
a.Tutorial	{
color:#315FCE;
text-decoration: none;
}

a:visited.galleryTitleLink {
color:#FFFFFF;
text-decoration: none;
}
a:hover.galleryTitleLink {
color:#274E9E;
text-decoration: none;
}

a:visited.blueTitleLink {
color:#3366CC;
text-decoration: none;
}
a:hover.blueTitleLink {
color:#6699FF;
text-decoration: none;
}

a:visited.magentaTitleLink {
color:#BB18EB;
text-decoration: none;
}
a:hover.magentaTitleLink {
color:#DD8AF4;
text-decoration: none;
}

a:visited.greenTitleLink {
color:#10BA65;
text-decoration: none;
}
a:hover.greenTitleLink {
color:#61F1A9;
text-decoration: none;
}

a:visited.leftLink {
color:#001599;
text-decoration: none;
}
a:hover.leftLink {
color:#FF3333;
text-decoration: none;
}

a:visited.Software	{
color:#000000;
text-decoration: none;
}
a:hover.Software	{
color:#666666;
text-decoration: none;
}
a.Software	{
color:#000000;
text-decoration: none;
}

a:hover.importantLink {color:#FF8080}
a:visited.importantLink {color:#993333}
a.importantLink	{
color:#993333;
}

a.vsmallInvisibleLink { font-size: 1pt; color: #FFFFFF; font-family: Arial; text-decoration: none; }
a:visited.vsmallInvisibleLink { font-size: 1pt; color: #FFFFFF; font-family: Arial; text-decoration: none; }
a:hover.vsmallInvisibleLink { font-size: 1pt; color: #FFFFFF; font-family: Arial; text-decoration: none; }

.w2TitleColor {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size: 18pt;
	margin-top:20pt;
	margin-bottom:8pt;
	color:#85c329;
}
.w2TitleColorLine2 {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size: 14pt;
	margin-top:-6pt;
	margin-bottom:12pt;
	color:#A0A0A0;
}
.w2SubTitle {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size: 16pt;
	margin-top:18pt;
	margin-bottom:6pt;
	color:#6A7077;
}
.w2SubTitleColor {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size: 16pt;
	margin-top:18pt;
	margin-bottom:6pt;
	color:#85c329;
}
.w2SubTitle2 {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size: 13pt;
	margin-top:12pt;
	margin-bottom:6pt;
	color:#4f789f;
}
.w2SubTitle2Blue {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
	font-size: 14pt;
	margin-top:12pt;
	margin-bottom:6pt;
	color:#ff6c17;
}
